https://bugs.documentfoundation.org/show_bug.cgi?id=116878

rob...@familiegrosskopf.de changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |NEW
                 CC|                            |rob...@familiegrosskopf.de
            Version|6.0.3.2 release             |3.6.7.2 release
     Ever confirmed|0                           |1

--- Comment #1 from rob...@familiegrosskopf.de ---
Could confirm confirm "Password required" isn't available for existing
spreadsheet connection. But have tested this with older versions down to LO
3.6.7.2 with OpenSUSE 42.3 64bit rpm Linux. Isn't available in any version
here. Isn't available also in AOO 4.1.3 Are you shure it has been available for
existing connection in any version before?

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Libreoffice-bugs mailing list
Libreoffice-bugs@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice-bugs

Reply via email to